defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 422464e3-3072-4ea8-9da2-3b8aca742309 # Home Page
handle: homePage
maxAuthors: 1
name: 'Home Page'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: index.twig
    uriFormat: __home__
type: single
